=== oem-wireless-iwlwifi-1192802-1.0stella6/drivers/net/wireless/iwlwifi/xvt/Makefile ===
obj-$(CPTCFG_IWLXVT)   += iwlxvt.o
iwlxvt-y += xvt.o user-infc.o utils.o fw.o nvm.o

ccflags-y += -D__CHECK_ENDIAN__ -I$(src)/../
