=== oem-wireless-iwlwifi-1192802-1.0stella6/drivers/net/wireless/iwlwifi/trans_slave/idi_al_emulation/Makefile ===
#
# iwlwifi al_emulation Makefile
#

# Include al_emulation logs compilation flags #
include			$(AL_EMULATION_SRC)/emulation_logger.mk

# al_emulation Modules #
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-emulation.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-idi.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-idi-tx.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-idi-rx.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-lls.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-sfdb.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-amfh.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-target-access.o
iwlwifi-objs		+= trans_slave/idi_al_emulation/iwl-em-intr.o

#
# al_emulation Compilation flags
#
ccflags-y			+= -DLHP_EMULATION				# Emulation
ccflags-y			+= -DCPTCFG_IWLWIFI_IDI			# IDI Transport
ccflags-y			+= -DCPTCFG_IWLWIFI_IDI_NO_AL	# IDI Transport NO AL

#
# Extra Debug flags
#
#EXTRA_CFLAGS		+= -DCPTCFG_IWLWIFI_TRANS_UT
#EXTRA_CFLAGS		+= -DCPTCFG_IWLWIFI_UT_TX_STORE
