=== debian/changelog ===
oem-wireless-iwlwifi-1192802-dkms (1.0stella6) precise; urgency=low

  * Update firmware for BT of Wilkins Peak 2. (LP: #1218778)

 -- Penk Chen <penk.chen@canonical.com>  Fri, 18 Oct 2013 15:39:29 +0800

oem-wireless-iwlwifi-1192802-dkms (1.0stella5) precise; urgency=low

  * Add firmware for BT of Wilkins Peak 2. (LP: #1204745)

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 25 Jul 2013 11:13:51 +0800

oem-wireless-iwlwifi-1192802-dkms (1.0stella4) precise; urgency=low

  * Add Wilkins Peak 2 -- Intel 7260 firmware.  (LP: #1195218)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 15 Jul 2013 16:20:39 +0800

oem-wireless-iwlwifi-1192802-dkms (1.0stella3) precise; urgency=low

  * Clean kconfig for the ppa build issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 15 Jul 2013 16:17:40 +0800

oem-wireless-iwlwifi-1192802-dkms (1.0stella2) precise; urgency=low

  * Remove kconfig/conf for the ppa build issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 11 Jul 2013 19:05:22 +0800

oem-wireless-iwlwifi-1192802-dkms (1.0stella1) precise; urgency=low

  * Initial release. (Closes: LP: #1192802)
  * VendorSource: compat-wireless-3.10-rc1-2-20130618.tgz

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 11 Jul 2013 18:19:20 +0800
