=== debian/control ===
Source: oem-wireless-iwlwifi-1192802-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.9.3

Package: oem-wireless-iwlwifi-1192802-dkms
XBCS-Oem-Vendor: Canonical HWE/Intel
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: oem-wireless-iwlwifi-1192802 driver in DKMS format.
